/* CSS Document */
.insIntroBox .albumBox .leftBox .Img, .insIntroBox > .wrap > .rightBox .topBox .tagList li, .catalogList .item .Txt .tagList li, .catalogList .item .Txt .textBox .subtitle, .catalogList .item .ImgBox .hoverBox, .catalogList .item {
  transition: all 0.5s ease-in-out;
}

.contentBox {
  padding-bottom: 120px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 50px;
}
@media (max-width: 1180px) {
  .contentBox {
    flex-direction: column;
    gap: 40px;
  }
}
@media (max-width: 768px) {
  .contentBox {
    padding-bottom: 60px;
  }
}
.contentBox.insPage {
  display: block;
  padding: 0;
}
.contentBox.insPage .titleBox {
  margin-bottom: 20px;
}
.contentBox.insPage .titleBox .subtitle {
  font-size: 54px;
}
@media (max-width: 1180px) {
  .contentBox.insPage .titleBox .subtitle {
    font-size: 48px;
  }
}
@media (max-width: 480px) {
  .contentBox.insPage .titleBox .subtitle {
    font-size: 32px;
  }
}
.contentBox .leftBox {
  width: 100%;
  max-width: 250px;
}
@media (max-width: 1180px) {
  .contentBox .leftBox {
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  .contentBox .leftBox {
    padding-top: 50px;
  }
}
.contentBox .rightBox {
  flex: 1;
}
@media (max-width: 1180px) {
  .contentBox .rightBox {
    width: 100%;
  }
}

.catalogList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  gap: 40px 20px;
  align-items: flex-start;
}
@media (min-width: 1181px) and (max-width: 1400px) {
  .catalogList {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 1023px) {
  .catalogList {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 670px) {
  .catalogList {
    grid-template-columns: repeat(1, 1fr);
  }
}
.catalogList .item {
  width: 100%;
  max-width: 360px;
  background: #ffffff;
  border-radius: 0 0 25px 25px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  position: relative;
  margin: 0 auto;
}
@media (max-width: 480px) {
  .catalogList .item {
    max-width: 300px;
  }
}
@media (min-width: 1181px) {
  .catalogList .item:hover .ImgBox .hoverBox {
    opacity: 1;
  }
  .catalogList .item:hover .Txt .textBox .title,
  .catalogList .item:hover .Txt .textBox .subtitle {
    color: #17437d;
  }
}
.catalogList .item .ImgBox {
  position: relative;
}
.catalogList .item .ImgBox .hoverBox {
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
.catalogList .item .ImgBox .hoverBox i {
  display: block;
  width: 100px;
  height: 100px;
  border: solid 1px #ffffff;
  border-radius: 50%;
}
.catalogList .item .ImgBox .hoverBox span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  line-height: calc(12 / 12 * 1.75);
  letter-spacing: calc(12 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.catalogList .item .emptyImg {
  width: 100%;
  background: #f0f0f0;
  aspect-ratio: 360/245;
  display: grid;
  place-items: center;
}
.catalogList .item .emptyImg img {
  max-width: 200px;
}
.catalogList .item .Img {
  width: 100%;
}
.catalogList .item .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.catalogList .item .Txt {
  padding: 25px 40px 30px;
}
@media (max-width: 480px) {
  .catalogList .item .Txt {
    padding: 20px 30px 25px;
  }
}
.catalogList .item .Txt .cas {
  margin-bottom: 10px;
  color: #9d2222;
  font-size: 12px;
  font-weight: 500;
  line-height: calc(12 / 12 * 1.75);
  letter-spacing: calc(12 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.catalogList .item .Txt .textBox {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
.catalogList .item .Txt .textBox .title {
  color: #111111;
  font-size: 20px;
  font-weight: 500;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.catalogList .item .Txt .textBox .title a::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.catalogList .item .Txt .textBox .subtitle {
  color: #111111;
  font-size: 18px;
  font-weight: 400;
  line-height: calc(18 / 18 * 1.75);
  letter-spacing: calc(18 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.catalogList .item .Txt .textBox .subtitle sub {
  font-size: 12px;
}
.catalogList .item .Txt .text {
  height: 56px;
  margin-top: 15px;
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.catalogList .item .Txt .tagList {
  margin-top: 20px;
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}
.catalogList .item .Txt .tagList li {
  min-width: 70px;
  height: 35px;
  border: solid 1px #17437d;
  border-radius: 5px;
  cursor: pointer;
  padding: 0 15px;
  color: #17437d;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1180px) {
  .catalogList .item .Txt .tagList li {
    min-width: 60px;
    font-size: 14px;
  }
}
@media (min-width: 1181px) {
  .catalogList .item .Txt .tagList li:hover {
    background: #17437d;
    color: #ffffff;
  }
}

.insIntroBox {
  position: relative;
  padding: 120px 50px;
}
@media (max-width: 768px) {
  .insIntroBox {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .insIntroBox {
    padding: 40px 0;
  }
}
@media (max-width: 1180px) {
  .insIntroBox {
    padding: 100px 30px;
  }
}
@media (max-width: 768px) {
  .insIntroBox {
    padding: 60px 20px;
  }
}
@media (max-width: 480px) {
  .insIntroBox {
    padding: 40px 20px;
  }
}
.insIntroBox > .wrap {
  max-width: 1580px;
  background: #ffffff;
  border-radius: 25px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  padding: 65px 80px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 60px;
}
@media (max-width: 1500px) {
  .insIntroBox > .wrap {
    gap: 50px;
    padding: 50px;
  }
}
@media (max-width: 1340px) {
  .insIntroBox > .wrap {
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width: 840px) {
  .insIntroBox > .wrap {
    gap: 30px;
    padding: 20px;
  }
}
.insIntroBox > .wrap > .rightBox {
  flex: 1;
}
@media (max-width: 1340px) {
  .insIntroBox > .wrap > .rightBox {
    width: 100%;
    max-width: 800px;
  }
}
.insIntroBox > .wrap > .rightBox .bread {
  border-bottom: solid 1px #d6d6d6;
  padding: 10px 0 20px;
  margin-bottom: 25px;
}
.insIntroBox > .wrap > .rightBox .bread .wrap {
  padding: 0;
}
.insIntroBox > .wrap > .rightBox .topBox {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 600px) {
  .insIntroBox > .wrap > .rightBox .topBox {
    flex-direction: column-reverse;
    gap: 20px;
  }
}
@media (max-width: 600px) {
  .insIntroBox > .wrap > .rightBox .topBox .rightSide {
    align-self: center;
  }
}
.insIntroBox > .wrap > .rightBox .topBox .cas {
  margin-bottom: 15px;
  color: #9d2222;
  font-size: 16px;
  font-weight: 500;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 600px) {
  .insIntroBox > .wrap > .rightBox .topBox .cas {
    margin-bottom: 10px;
  }
}
.insIntroBox > .wrap > .rightBox .topBox .title {
  color: #313131;
  font-size: 28px;
  font-weight: 700;
  line-height: calc(28 / 28 * 1.75);
  letter-spacing: calc(28 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1180px) {
  .insIntroBox > .wrap > .rightBox .topBox .title {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .insIntroBox > .wrap > .rightBox .topBox .title {
    font-size: 18px;
    font-weight: 500;
  }
}
.insIntroBox > .wrap > .rightBox .topBox .tagList {
  margin-top: 15px;
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}
.insIntroBox > .wrap > .rightBox .topBox .tagList li {
  min-width: 70px;
  height: 35px;
  border: solid 1px #17437d;
  border-radius: 5px;
  cursor: pointer;
  padding: 0 15px;
  color: #17437d;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1180px) {
  .insIntroBox > .wrap > .rightBox .topBox .tagList li {
    min-width: 60px;
    font-size: 14px;
  }
}
@media (min-width: 1181px) {
  .insIntroBox > .wrap > .rightBox .topBox .tagList li:hover {
    background: #17437d;
    color: #ffffff;
  }
}
.insIntroBox > .wrap > .rightBox .topBox .badgeList {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 15px;
}
.insIntroBox > .wrap > .rightBox .topBox .badgeList .Img {
  height: 60px;
}
.insIntroBox > .wrap > .rightBox .topBox .badgeList .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.insIntroBox > .wrap > .rightBox .spec {
  margin-top: 20px;
  color: #313131;
  font-size: 17px;
  font-weight: 400;
  line-height: calc(17 / 17 * 1.75);
  letter-spacing: calc(17 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1180px) {
  .insIntroBox > .wrap > .rightBox .spec {
    font-size: 15px;
    line-height: 1.5;
  }
}
.insIntroBox > .wrap > .rightBox .btnBox {
  margin-top: 25px;
}
.insIntroBox .albumBox {
  width: 100%;
  max-width: 750px;
  font-size: 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 20px;
}
@media (max-width: 1500px) {
  .insIntroBox .albumBox {
    max-width: 635px;
  }
}
@media (max-width: 840px) {
  .insIntroBox .albumBox {
    max-width: 100%;
  }
}
.insIntroBox .albumBox .leftBox {
  max-width: 125px;
  position: relative;
  flex: 1;
  padding: 50px 0;
}
@media (max-width: 840px) {
  .insIntroBox .albumBox .leftBox {
    display: none;
  }
}
.insIntroBox .albumBox .leftBox .slick-list {
  margin: -7.5px 0;
}
.insIntroBox .albumBox .leftBox .slick-slide {
  margin: 7.5px 0;
}
.insIntroBox .albumBox .leftBox .slick-current .Img {
  border-color: #9d2222;
}
.insIntroBox .albumBox .leftBox .Img {
  border: solid 2px #ffffff;
  border-radius: 15px;
  overflow: hidden;
}
.insIntroBox .albumBox .leftBox .arrowBox {
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.insIntroBox .albumBox .leftBox .arrowBox .arrow {
  width: 30px;
  height: 30px;
  background: transparent;
  border: solid 1px #d6d6d6;
}
.insIntroBox .albumBox .leftBox .arrowBox .arrow::before {
  display: none;
}
.insIntroBox .albumBox .leftBox .arrowBox .arrow::after {
  border-color: #313131;
  transform: translate(-50%, -50%) rotate(45deg);
  margin-left: -2px;
}
.insIntroBox .albumBox .leftBox .arrowBox .arrow.arrowPrev {
  transform: rotate(-90deg);
}
.insIntroBox .albumBox .leftBox .arrowBox .arrow.arrowNext {
  transform: rotate(90deg);
}
.insIntroBox .albumBox .rightBox {
  width: 100%;
  max-width: 605px;
}
@media (max-width: 1500px) {
  .insIntroBox .albumBox .rightBox {
    max-width: 490px;
  }
}
@media (max-width: 840px) {
  .insIntroBox .albumBox .rightBox {
    max-width: 100%;
  }
}
.insIntroBox .albumBox .Img {
  width: 100%;
}
.insIntroBox .albumBox .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.insIntroBox .bg {
  background: url("../images/productsBG.jpg") no-repeat top center;
  background-size: cover;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.bottomArea {
  position: relative;
  padding: 70px 0;
}
@media (max-width: 768px) {
  .bottomArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .bottomArea {
    padding: 40px 0;
  }
}
.bottomArea .bg {
  background: url("../images/map_base.png");
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.specArea .specBox {
  overflow-x: auto;
}
.specArea .specBox::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  background-color: #f1f1f1;
}
.specArea .specBox::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: #f1f1f1;
}
.specArea .specBox::-webkit-scrollbar-thumb {
  background: #9d2222;
}
.specArea ul {
  min-width: 1100px;
  border-top: solid 1px #17437d;
}
.specArea ul ol {
  width: 100%;
  background: #ffffff;
  border-bottom: solid 1px #b7c6d6;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0;
}
.specArea ul ol:nth-of-type(odd) {
  background: #e7ecf1;
}
.specArea ul ol li {
  min-width: 33.3333333333%;
  height: 70px;
  position: relative;
  padding: 8px 30px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
.specArea ul ol li::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 1px;
  height: calc(100% - 20px);
  background: #cfd4d8;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 1400px) {
  .specArea ul ol li {
    padding: 8px 20px;
  }
}
.specArea ul ol li:last-child::before {
  display: none;
}
.specArea ul ol li h3 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
.specArea ul ol li .unit {
  min-width: 140px;
  position: relative;
  padding-right: 30px;
  color: #313131;
  font-size: 18px;
  font-weight: 400;
  line-height: calc(18 / 18 * 1.75);
  letter-spacing: calc(18 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1400px) {
  .specArea ul ol li .unit {
    width: 100px;
    font-size: 14px;
    line-height: 1.5;
  }
}
.specArea ul ol li .unit .small {
  display: block;
  font-size: 12px;
}
.specArea ul ol li .val {
  border-left: solid 1px #cfd4d8;
  padding-left: 20px;
  color: #313131;
  font-size: 18px;
  font-weight: 400;
  line-height: calc(18 / 18 * 1.75);
  letter-spacing: calc(18 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1400px) {
  .specArea ul ol li .val {
    font-size: 16px;
    padding-left: 10px;
  }
}
.specArea ul ol li .val .small {
  display: block;
  font-size: 12px;
  padding-bottom: 3px;
}

.editorArea {
  padding-top: 140px;
}
@media (max-width: 1180px) {
  .editorArea {
    padding-top: 100px;
  }
}
@media (max-width: 768px) {
  .editorArea {
    padding-top: 60px;
  }
}
@media (max-width: 480px) {
  .editorArea {
    padding-top: 40px;
  }
}
.editorArea .textEditor {
  text-align: center;
}

.applicationArea {
  position: relative;
  padding: 70px 0;
}
@media (max-width: 768px) {
  .applicationArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .applicationArea {
    padding: 40px 0;
  }
}
.applicationArea .applicationBox {
  position: relative;
}
.applicationArea .applicationBox .arrowBox.outer {
  justify-content: space-between;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
@media (max-width: 1640px) {
  .applicationArea .applicationBox .arrowBox.outer {
    position: static;
    justify-content: center;
    margin-top: 30px;
  }
}
@media (max-width: 480px) {
  .applicationArea .applicationBox .arrowBox.outer {
    margin-top: 20px;
  }
}
.applicationArea .applicationBox .arrowBox.outer .arrowPrev {
  margin-left: -80px;
}
@media (max-width: 1640px) {
  .applicationArea .applicationBox .arrowBox.outer .arrowPrev {
    margin: 0;
  }
}
.applicationArea .applicationBox .arrowBox.outer .arrowNext {
  margin-right: -80px;
}
@media (max-width: 1640px) {
  .applicationArea .applicationBox .arrowBox.outer .arrowNext {
    margin: 0;
  }
}
.applicationArea .applicationList .slick-list {
  margin: 0 -10px;
}
.applicationArea .applicationList .slick-slide {
  padding: 10px;
}
.applicationArea .applicationList .item {
  width: 100%;
  border-radius: 25px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  position: relative;
  overflow: hidden;
}
@media (min-width: 1181px) {
  .applicationArea .applicationList .item:hover .arrowBox .arrow {
    background: #17437d;
  }
}
.applicationArea .applicationList .item .Img {
  width: 100%;
  border-radius: 28px;
  overflow: hidden;
}
.applicationArea .applicationList .item .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.applicationArea .applicationList .item .Txt {
  width: 100%;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
.applicationArea .applicationList .item .Txt .textBox {
  width: 100%;
  background: #ffffff;
  padding: 15px 35px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
.applicationArea .applicationList .item .Txt .title {
  color: #313131;
  font-size: 20px;
  font-weight: 500;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .applicationArea .applicationList .item .Txt .title {
    font-size: 18px;
  }
}
.applicationArea .applicationList .item .Txt .title a::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.applicationArea .applicationList .item .Txt .subtitle {
  color: #313131;
  font-size: 16px;
  font-weight: 500;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .applicationArea .applicationList .item .Txt .subtitle {
    font-size: 14px;
  }
}
.applicationArea .btnBox {
  margin-top: 70px;
}
@media (max-width: 1180px) {
  .applicationArea .btnBox {
    margin-top: 40px;
  }
}
.applicationArea .bg {
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.applicationArea .bg .Img {
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.applicationArea .bg .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}